{% load i18n %}

{% block content %}

    <div id="divModal_inputname" class="modal fade" role="dialog" data-backdrop="static" data-keyboard="false">
      <div class="vertical-alignment-helper">
        <div class="modal-dialog vertical-align-center">
          <!-- Modal content-->
          <div class="modal-content">
            <div class="modal-header">
              <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">{% trans "Fechar" %}</span></button>
              <span class="modal-title">{% trans "Novo Sistema" %}</span>
            </div>

            <form id="inputname_form" class="form" method="post">{% csrf_token %}
              <div class="modal-body">
                <div class="fieldWrapper">
                  <input name="inputname" class="form-control" type="text" placeholder="{% trans 'Introduza um nome para o novo Sistema' %}" />
                </div>
                <h5 id="inputname_form_error" class="text-warning"></h5>
              </div>

              <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">{% trans "Fechar" %}</button>
                <button id="btn_name" class="btn btn-primary">{% trans "Continuar" %}</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>

{% endblock content %}